@charset "utf-8";
/* CSS Document */

#wrapper{
	width:640px;
	margin:0 auto;
}
#content{
  padding-top: 12%;
}
#main_img{ 
	margin-bottom:60px;
	padding-top:40px;
	background-color:#FFD8DA;
}

#fragrant_hair_color{
  padding-top: 0px;
}
#cream_tone{
  padding-top: 0px;
}
#pumping_foam_color{
  padding-top: 0px;
}
#speedy_color{
  padding-top: 0px;
}
#coloring_treatment{
  padding-top: 0px;
}
#hair_mascara{
  padding-top: 0px;
}


.guide_btn{ margin:30px auto 70px auto;}
.pagetop_btn{ margin-top:60px;}
.attention{ margin-top:40px;}
.hoyu_logo{ margin-top:44px;}
.copyright{ margin:40px 0 30px;}

.colorVariationWrapper {
width: 560px;
margin: 0 auto;
text-align: center;
}
.colorVariationWrapper #colorVariation {
display: block;
}
.colorVariationWrapper #colorImageWrapper {
overflow: hidden;
margin: 25px 0 0;
}
.colorVariationWrapper #colorImageWrapper.coltr {
padding-top:30px;
}
.colorVariationWrapper #colorImageWrapper img {
display: none;
}
